Ubuntu 10.04 LTS / 12.04 LTS / 14.04 / 14.10 : openssl 弱點 (USN-2537-1)

high Nessus Plugin ID 81971
未找到家屬